Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007616 [DCSS] Bug Report minor always 2013-10-09 06:52 2013-11-29 20:50
Reporter minmay View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0007616: Casting Regeneration under Trog's Hand cancels the effect of the spell
Description Entering Trog penance causes Trog's Hand to be removed. If you enter Trog penance by casting the Regeneration spell, then the same check immediately removes the regeneration effect that you got from casting the spell, which it obviously shouldn't. Note that this doesn't occur if you cast Regeneration without having Trog's Hand in effect, or if you enter penance with any other source of regeneration.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0024376)
MarvinPA (developer)
2013-11-10 20:33

Fixed (0007618).

- Issue History
Date Modified Username Field Change
2013-10-09 06:52 minmay New Issue
2013-11-10 20:33 MarvinPA Note Added: 0024376
2013-11-10 20:33 MarvinPA Status new => resolved
2013-11-10 20:33 MarvinPA Fixed in Branch => 0.14 development branch
2013-11-10 20:33 MarvinPA Resolution open => done
2013-11-10 20:33 MarvinPA Assigned To => MarvinPA
2013-11-29 20:50 minmay Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker